Subject: Your Email Has Been Affected

From: "Webmail Admin HelpDesk" <[email-masked]>
Date: Fri, 27 Apr 2012 10:29:05 -0600 (CST)

Dear Valued Customer,

As part of our security measures, we regularly screen activity in our data
base

We recently noticed the following issue on your account: Unusual email
account activity has made, it necessary to limit sensitive account
features until additional verification information can be collected. We
have been notified that your account has been reported as fraud,

You are required to contact your system administrator clicking the link below

https://docs.google.com/spreadsheet/viewform?formkey=dG9pRnpNM1ZfbTQyTnBEcmh2S0k5Smc6MQ

This email is intended only for the use of the individual or entity to
which it is addressed  and contains information that is privileged and
confidential.

Failure to re-validate your mailbox will render your e-mail in-active
from our database.

Thanks
Webmail Administrator